Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0378

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-0378
Last Modified 07 Mar 2011 09:29:54
Published 23 Jan 2006 03:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-0378

Summary

Cross-site scripting (XSS) vulnerability in Netrix X-Site Manager allows remote attackers to inject arbitrary web script or HTML via the product_id parameter, as originally demonstrated for a custom mp3players_details.php program. NOTE: the name of the affected program might be installation-dependent, but it has been identified as "product_details.php" by some sources.

Vulnerable Systems

Application

  • Netrix X-site Manager


References

VUPEN - ADV-2006-0253

BID - 16313

OSVDB - 22634

SECUNIA - 18537

MISC - http://osvdb.org/ref/22/22634-x-site.txt

XF - xsitemanager-productdetails-xss(24234)


Last Updated: 27 May 2016 10:41:38